PHP Manual
Prev |  | Next

# stats_cdf_t

(PECL)

stats_cdf_t -- Calculates any one parameter of the T distribution given values for the others.

## Description

float stats_cdf_t ( float par1, float par2, int which )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

par1

  Its description

par2

  Its description

which

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_cdf_poisson | Up | stats_cdf_uniform